Subject: IPP> new proposal

From: "Turner, Randy" <[email-masked]>
Date: Tue, 24 Mar 1998 13:55:27 -0800

Hi everyone,

I will be placing a proposal for a new transport mapping on the FTP
server sometime this evening. The conference call tomorrow is at 10 AM.
It is a relatively short proposal (downsized from 15 pages to 10 pages
recently). If you have time tomorrow morning, you might want to pull it
down and glance at it before the phone conference. I will send another
mail message to the DL when it is posted, hopefully by 7:00 PM PST.
Sorry for the delay, I was bogged down again with "products" this week.
"Man! The bottom line sure gets in the way sometimes..."

R.